
@import url('https://fonts.googleapis.com/css?family=Droid+Serif');
@import url('https://fonts.googleapis.com/css?family=Droid+Serif:700');

body {
    background-color: #f9f9f9;
    font-family: 'Open Sans',Arial,sans-serif;
    font-size: 15px;
    -webkit-font-smoothing:antialiased;
    text-rendering:optimizeLegibility;
  }

h1, h2, h3, h4, h5 { 
    font-family: 'Droid Serif', serif;
}
h2{
    line-height: 40px;
}
h4 { line-height: 28px; font-size: 1.2em;}
h3 { line-height: 31px;}
h5{ line-height: 25px;}
p { font-family: 'Droid Serif', serif; color: #777;}
ul { margin: 0; padding: 0;}
li { list-style: none;}
p span { 
	color: #999; 
	text-transform: uppercase;
	font-size: 1em;
}

.main-body-home{
    margin-bottom: 20px;
    margin-top: 60px;
}

.news-featured a, .news-sub-feature a, 
.news-extra-feature a, .news-extra-list a,
.list-item a{
    color: #444;
}

.news-extra-more{
    border-top: 1px solid #ddd;
    margin-top:30px;
    padding-top:30px;
}

.extra-bd, .feat-bd{
    border-right: 1px solid #ddd;
}

.news-extra-feature{
    margin-bottom: 20px;
}

.extra-bd:last-child{
    border:0;
}



  .small-top{ border-bottom: 1px solid #0054A7; width: 100%; background: #1667AE;}
  .small-top .social-icon a {border-left: 1px solid #0054A7; color: #fff; float: left; padding: 6px 13px;}
  .small-top .social-icon a:last-child {border-right: 1px solid #0054A7;}
  .small-top .social-icon a:hover {color:#FD3A13; text-decoration: none;}
  .small-top .date-sec {font-size: 13px; font-weight: 600; float: left; margin-top: 4px; color: #898989}

.navbar{
    padding-left: 0;
}

.top-nav{ 
    background: #fff; 
    padding: 0; 
    border-bottom: 1px solid #dbdbdb; 
    border-top: 1px solid #dbdbdb
}

.top-nav .nav-link {
    padding-bottom: 0.7rem; 
    padding-top: 0.7rem;
}

.top-nav .navbar-nav .nav-item + .nav-item{margin-left:0}
.top-nav li { 
    padding:0 15px 0 15px !important; 
    border-right: 1px solid #eee;
}

.top-nav li a{
    color: #666;  
    font-size: 0.9em; 
}
.top-nav li a:hover, .top-nav li a:focus, .top-nav li.active a{color: #141517; border-bottom: 2px solid #0054A7; }
.top-nav .form-control{border-color: #fff}
.navbar-toggle{background: #fff;}
.navbar-toggle .icon-bar{background:#0A2E61; }
.navbar-brand{display: none;}

.list-gr .list-item{
    border-bottom: 1px solid #ddd;
    padding: 12px 0;
}

#homeHalf1{
    background: #ccc;
    height: 300px;
}

.footer-main{
    border-top: 3px solid #0054A7;
	margin-top: 20px;
	padding-top: 15px;
	margin-bottom: 10px;
}

.spacer-m {
	height: 30px;
}

.pages-news {
	margin-top: 40px;
	margin-bottom: 40px;
}

.pages-news h2{
	text-transform: uppercase;
}




